@charset "UTF-8";
/* ==============================
p-news
============================== */
.p-news {
  position: relative;
  margin: 0 auto;
  width: 100%;
}

.p-news__header {
  position: relative;
  margin: 0 auto 46px;
  width: 100%;
}

.p-news__inner {
  position: relative;
  margin: 0 auto;
  width: 100%;
}

.p-news__footer {
  position: relative;
  margin: 50px auto 0;
  width: 100%;
}

/* ==============================
p-news_cat
============================== */
.p-news_cat {
  position: relative;
  margin: 0 auto;
  width: 100%;
  font-size: 0;
  letter-spacing: -.4em;
  text-align: center;
}

.p-news_cat__item {
  display: inline-block;
  margin-right: 3px;
  font-size: 16px;
  font-size: 1rem;
  letter-spacing: normal;
  text-align: center;
}

.p-news_cat__item:last-child {
  margin-right: 0;
}

.p-news_cat__text {
  display: block;
  position: relative;
  padding: 4px 12px;
  font-size: 24px;
  font-size: 1.5rem;
  letter-spacing: 1.04px;
  letter-spacing: .065rem;
  font-family: "Times New Roman", Times, serif;
}

[data-ua="pc"] .p-news_cat__text::before {
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
  opacity: .4;
  z-index: -1;
  -webkit-transition: width 0.45s cubic-bezier(0.165, 0.84, 0.44, 1);
  transition: width 0.45s cubic-bezier(0.165, 0.84, 0.44, 1);
  background: #7b62b5;
  width: 0;
  height: 100%;
  content: "";
}

[data-ua="pc"] .p-news_cat__text:hover::before {
  left: 0;
  width: 100%;
}

.p-news_cat__item.is-current .p-news_cat__text {
  background: #7b62b5;
  color: #fff;
}

/* ==============================
p-news_list
============================== */
.p-news_list {
  position: relative;
  margin: 0 auto;
  width: 100%;
}

.p-news_list__item {
  position: relative;
  margin: 0 auto 10px;
  width: 100%;
}

.p-news_list__item:last-child {
  margin-bottom: 0;
}

/* ==============================
p-article
============================== */
.p-article {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  z-index: 1;
  margin: 0 auto;
  padding: 18px;
  width: 100%;
  color: #fff;
}

.p-article::before {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
  -webkit-transition: opacity 0.65s cubic-bezier(0.165, 0.84, 0.44, 1);
  transition: opacity 0.65s cubic-bezier(0.165, 0.84, 0.44, 1);
  background: #655f69;
  width: 100%;
  height: 100%;
  content: "";
}

[data-ua="pc"] .p-article:hover::before {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
  opacity: 0.8;
}

.p-article::after {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  opacity: 0;
  -webkit-transition: opacity 0.65s cubic-bezier(0.165, 0.84, 0.44, 1);
  transition: opacity 0.65s cubic-bezier(0.165, 0.84, 0.44, 1);
  background: -webkit-gradient(linear, left top, right top, from(rgba(214, 209, 226, 0)), to(#d6d1e2));
  background: linear-gradient(to right, rgba(214, 209, 226, 0) 0%, #d6d1e2 100%);
  width: 100%;
  height: 100%;
  content: "";
}

[data-ua="pc"] .p-article:hover::after {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
  opacity: 0.4;
}

.p-article__img {
  position: relative;
  margin-right: 20px;
  background: #000;
  width: 130px;
  height: 130px;
}

.p-article__thumb {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.p-article__text {
  position: relative;
  -webkit-box-flex: 1;
      -ms-flex: 1 1 0px;
          flex: 1 1 0;
  padding-bottom: 20px;
}

.p-article__date {
  margin-bottom: 6px;
  color: #b9a8dc;
  font-family: 'Amiri', "游明朝", "YuMincho", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ 明朝", "ＭＳ Ｐ明朝", "Noto Serif JP", serif;
  font-size: 25.6px;
  font-size: 1.6rem;
}

.p-article__title {
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 4;
  display: -webkit-box;
  overflow: hidden;
  font-size: 28.8px;
  font-size: 1.8rem;
  font-weight: 400;
  letter-spacing: 1.6px;
  letter-spacing: .1rem;
  line-height: 1.5;
}

.p-article__cat {
  position: absolute;
  right: 0;
  bottom: 0;
  color: rgba(255, 255, 255, 0.6);
  font-size: 20.8px;
  font-size: 1.3rem;
  letter-spacing: 1.6px;
  letter-spacing: .1rem;
}

.p-article a {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  width: 100%;
  height: 100%;
}

/* --------------------
single
-------------------- */
.p-single {
  position: relative;
  margin: 0 auto;
  width: 100%;
}

.p-single__container {
  position: relative;
  margin: 0 auto;
  width: 100%;
}

.p-single__header {
  position: relative;
  margin: 0 auto 4px;
  background: #655f69;
  padding: 40px;
  width: 100%;
  color: #fff;
}

.p-single__title {
  margin-bottom: 10px;
  font-size: 38.4px;
  font-size: 2.4rem;
  font-weight: 400;
  letter-spacing: 1.6px;
  letter-spacing: .1rem;
  line-height: 1.4;
  font-family: "Times New Roman", Times, serif;
}

.p-single__date {
  display: inline-block;
  color: #b9a8dc;
  font-size: 25.6px;
  font-size: 1.6rem;
}

.p-single__cat {
  display: inline-block;
  margin-left: 20px;
  color: #a3a3a3;
  font-size: 20.8px;
  font-size: 1.3rem;
}

.p-single__inner {
  position: relative;
  margin: 0 auto;
  background: #655f69;
  padding: 40px;
  width: 100%;
  color: #fff;
}

.p-single__text {
  font-size: 24px;
  font-size: 1.5rem;
  letter-spacing: 1.04px;
  letter-spacing: .065rem;
  line-height: 2;
  font-family: "Times New Roman", Times, serif;
}

.p-single__text a {
  display: inline-block;
  color: #b9a8dc;
  text-decoration: underline;
}

[data-ua="pc"] .p-single__text a:hover {
  text-decoration: none;
}

.p-single__share {
  position: relative;
  margin: 50px auto 0;
  width: 100%;
}

.p-single__share-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.p-single__share-item {
  -webkit-transition: opacity 0.85s cubic-bezier(0.215, 0.61, 0.355, 1);
  transition: opacity 0.85s cubic-bezier(0.215, 0.61, 0.355, 1);
  margin-right: 20px;
  width: 20px;
}

[data-ua="pc"] .p-single__share-item:hover {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
  opacity: .6;
}

.p-single__share-item:last-child {
  margin-right: 0;
}

.p-single__share-text {
  display: block;
  width: 100%;
}

.p-single__footer {
  position: relative;
  margin: 50px auto 0;
  width: 100%;
}

@media screen and (max-width: 960px) {
  .p-news__header {
    margin-bottom: 26px;
  }
  .p-news_cat__item {
    margin: 0 2% 2% 0;
    width: 32%;
  }
  .p-news_cat__item:nth-child(3n) {
    margin-right: 0;
  }
  .p-news_cat__text {
    background: #655f69;
    padding: 12px 2px 14px;
    color: #fff;
    font-size: 1.1rem;
    letter-spacing: .015rem;
  }
  .p-article {
    padding: 10px;
  }
  .p-article__img {
    margin-right: 8px;
    width: 100px;
    height: 100px;
  }
  .p-article__date {
    font-size: 1.2rem;
  }
  .p-article__title {
    -webkit-line-clamp: 3;
    font-size: 1.5rem;
  }
  .p-article__cat {
    font-size: 1.2rem;
  }
  .p-single__header {
    padding: 20px 14px 15px;
  }
  .p-single__title {
    margin-bottom: 5px;
    font-size: 1.6rem;
    font-family: "Times New Roman", Times, serif;
  }
  .p-single__date {
    font-size: 1.3rem;
  }
  .p-single__cat {
    margin-left: 10px;
    font-size: 1.3rem;
  }
  .p-single__inner {
    padding: 20px 14px 50px;
  }
  .p-single__text {
    font-size: 1.4rem;
    font-family: "Times New Roman", Times, serif;
  }
  .p-single__share {
    margin-top: 30px;
  }
}